<div class="sidenav-wrapper">
    <div class="sidenav-wrapper-header">
        <p>DOD</p>
    </div>
    <div class="sidenav-wrapper-content">
        <div class="sidenav-wrapper-content-submenu">
            <a matTooltip="Ingredients" matTooltipPosition="right" routerLink="ingredients" class="clickable"><mat-icon>egg_alt</mat-icon></a>
        </div>
        <div class="sidenav-wrapper-content-submenu">
            <a matTooltip="Dishes" matTooltipPosition="right" routerLink="dishes" class="clickable"><mat-icon>kitchen</mat-icon></a>
        </div>
        <div class="sidenav-wrapper-content-submenu">
            <a matTooltip="Menu" matTooltipPosition="right" routerLink="menu" class="clickable"><mat-icon>menu_book</mat-icon></a>
        </div>
    </div>
</div>